using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Itrycn_Project2
{
    public partial class FrmAbout : Form
    {
        public FrmAbout()
        {
            InitializeComponent();
        }

        private void FrmAbout_Load(object sender, EventArgs e)
        {
           lblTitle.Text = Itrycn_Info.Soft_Title + " V" + ryCommon.RySoft.VersionStr;
        }

        private void LblVisitUrl_Click(object sender, EventArgs e)
        {
            ryCommon.RyFiles.OpenUrl(Itrycn_Info.Soft_Url);
        }

        private void BtnCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.OK;
        }

        private void LblQQ_Qun_Click(object sender, EventArgs e)
        {
            try
            {
                Clipboard.SetText(LblQQ_Qun.Text);
                MessageBox.Show("已成功复制到剪切板,请复制到QQ搜索。","提示",MessageBoxButtons.OK,MessageBoxIcon.Information);
            }
            catch { }
        }
    }
}
